
import React from 'react';
import Icon from 'react-icon-base';

const SlPaperClip = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M172.72 -47.6318c-43.4082 0 -85.085 17.9648 -118.301 51.2129c-73.6484 73.8877 -73.6484 194.063 -0.0166016 267.903l574.272 609.824c89.5996 89.7441 226.848 81.6797 327.008 -18.6084c44.8799 -44.96 70.0635 -109.776 69.1191 -177.904 c-0.944336 -67.4082 -27.2803 -131.92 -72.2881 -177.008l-434.016 -462.048c-12.0801 -12.9443 -32.3359 -13.5361 -45.2314 -1.39258c-12.8643 12.1602 -13.4883 32.4482 -1.36035 45.3447l434.672 462.752c34 34.0645 53.5039 82.3848 54.2236 133.249 c0.719727 50.8955 -17.6641 98.8799 -50.3682 131.664c-61.4404 61.5684 -161.473 93.8086 -235.841 19.2646l-574.256 -609.824c-49.376 -49.5039 -49.3604 -129.008 -0.640625 -177.855c22.8477 -22.8643 49.9678 -34 78.8477 -32.2559 c28.5762 1.74414 57.9521 16.4004 82.7197 41.2324l456.928 486.336c16.5596 16.5918 49.8398 57.2637 15.9678 91.2158c-19.1836 19.2158 -32.6553 18.0322 -37.0869 17.6641c-12.6562 -1.12012 -27.4404 -9.87207 -42.7842 -25.2637l-343.92 -365.776 c-12.1436 -12.9121 -32.416 -13.5361 -45.2324 -1.36035c-12.8799 12.1279 -13.4717 32.4482 -1.35938 45.3125l344.544 366.464c27.0879 27.2158 54.7842 41.9678 82.9766 44.4961c22 1.95215 54.7197 -2.73633 88.0957 -36.208 c49.5361 -49.6318 43.376 -122.432 -15.2803 -181.216l-456.928 -486.304c-36.4805 -36.6084 -80.5283 -57.8721 -124.721 -60.5918c-3.24805 -0.223633 -6.49609 -0.319336 -9.74414 -0.319336z"/></g>
    </Icon>
);

export default SlPaperClip;
